{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "SQLite3EOAdaptor";
  NSMainNibFile = "";
  NSPrincipalClass = "SQLite3Adaptor";
  Classes = 
("SQLite3Adaptor", "SQLite3Context", "SQLite3Expression", "SQLite3Channel")
  ;
}
